<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">98177e31-e0b9-4068-b2c4-ea4e47b30d86</string>
    <string name="iwek">OpAiTWRf8BSUjMsNb3XQu5aGJjQWwgFtVc+HJZI/LLg=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg4lJnVzWzUurtfU5I+vopd0/tD5Rmah7j7QHbIJ8tVQChRANCAARzd3+vGs1O1FTnMvHmEXvnrMyc/cEpZycGrgZwIzJbzM+QiYZSleA2180rA38F1virbfnUvQT7oQ/bAP3L3/En</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEc3d/rxrNTtRU5zLx5hF756zMnP3BKWcnBq4GcCMyW8zPkImGUpXgNtfNKwN/Bdb4q2351L0E+6EP2wD9y9/xJw==</string>
    <int name="version" value="10" />
</map>
